{
  "(Center, Top Left, Top Right, Bottom left, Bottom Right)": "(Centre, En haut à gauche, En haut à droite, En bas à gauche, En bas à droite)",
  "(Hard/Soft/None)": "(Dur/Doux/Aucun)",
  "(color/image)": "(couleur/image)",
  "*unsaved session": "*Session non enregistrée",
  "100% Black": "Noir 100%",
  "100% White": "Blanc 100%",
  "180 degrees": "180 degrés",
  "90 degrees anti-clockwise": "90 degrés (sens anti-horaire)",
  "90 degrees clockwise": "90 degrés (sens horaire)",
  "<0>{{$bug}}</0> or <2>{{$feature}}</2> to the developers": "<0>{{$bug}}</0> ou <2>{{$feature}}</2> aux développeurs",
  "A server error occurred while fetching the file.": "Une erreur est survenue lors de la récupération du fichier.",
  "A server error occurred while creating the '{{kindId}}' resource.": "Une erreur est survenue lors de la création de la ressource '{{kindId}}'.",
  "A server error occurred while deleting the file.": "Une erreur est survenue lors de la suppression du fichier.",
  "A server error occurred while downloading the file.": "Une erreur est survenue lors du téléchargement du fichier.",
  "A server error occurred while fetching all created resources.": "Une erreur est survenue lors de la récupération des ressources existantes.",
  "A server error occurred while fetching resource kinds.": "Une erreur est survenue lors de la récupération des types de ressources existants.",
  "A server error occurred while fetching the file list.": "Une erreur est survenue lors de la récupération de la liste de fichiers.",
  "A server error occurred while importing the file.": "Une erreur est survenue lors de l'import du fichier.",
  "A server error occurred while loading the file.": "Une erreur est survenue lors du chargement du fichier.",
  "A server error occurred while removing resource '{{quiddityId}}'.": "Une erreur est survenue lors de la suppression de la ressource '{{quiddityId}}'.",
  "A server error occurred while saving the file.": "Une erreur est survenue lors de la sauvegarde du fichier.",
  "A server error occurred while uploading the file.": "Une erreur est survenue lors du téléversement du fichier.",
  "A/V decoder": "Décodeur A/V",
  "AV decoder": "Décodeur AV",
  "About": "À propos",
  "Activate": "Activer",
  "Activation": "Activation",
  "Active scenes cannot be deleted": "Les scènes actives ne peuvent pas être supprimées",
  "Add": "Ajouter",
  "Add '{{- name}}' to the current session": "Ajouter '{{- name}}' à la session en cours",
  "Add Contact": "Ajouter un contact",
  "Add Contact Destination": "Ajouter une destination de contact",
  "Add Group": "Ajouter un groupe",
  "Add RTP Destination": "Ajouter une destination RTP",
  "Add a contact as a destination to the board": "Ajouter le contact comme destination au tableau",
  "Add a control source from this menu": "Ajouter une source de contrôle à partir de ce menu",
  "Add a destination": "Ajouter une destination",
  "Add a destination property to be controller by a source": "Ajouter une propriété de destination pour être contrôlée par une source",
  "Add a new contact": "Ajouter un nouveau contact",
  "Add a quiddity": "Ajouter une ressource",
  "Add a resource": "Ajouter une ressource",
  "Add a source": "Ajouter une source",
  "Add an RTP destination to the board": "Ajouter une destination RTP au tableau",
  "Add contact": "Ajouter un contact",
  "Add destination": "Ajouter une destination",
  "Add source": "Ajouter une source",
  "Add {{contact}} as a destination to the board": "Ajouter {{contact}} comme destination au tableau",
  "Additionnal support and resources": "Support et ressources additionnelles",
  "Address": "Adresse",
  "Address of the RTMP server used to stream": "Adresse du serveur RTMP utilisé pour la diffusion",
  "Advanced": "Avancé",
  "Advanced SIP settings...": "Paramètres SIP avancés...",
  "Advanced configuration": "Configuration avancée",
  "Advanced quiddity management": "Gestion avancée des quiddités",
  "Alignment of the overlay text": "Alignement du texte superposé",
  "Already logged in to SIP server": "Vous êtes déjà connecté à un serveur SIP",
  "Already logged out of SIP server": "Vous n'êtes pas connecté à un serveur SIP",
  "Always On Top": "Toujours au premier plan",
  "Always On Top ON/OFF": "Toujours au premier plan MARCHE/ARRÊT",
  "An error occurred while adding contact {{uri}} ({{error}})": "Une erreur s'est produite lors de l'ajout du contact {{uri}} ({{error}})",
  "An error occurred while adding mapping ({{error}})": "Une erreur s'est produite lors de l'ajout d'une configuration ({{error}})",
  "An error occurred while attaching shmdata {{shmdata}} to contact {{contact}} ({{error}})": "Une erreur s'est produite lors de l'attachement de shmdata {{shmdata}} pour contacter {{contact}} ({{error}})",
  "An error occurred while blocking contact {{uri}} ({{error}})": "Une erreur s'est produite lors du blocage du contact {{uri}} ({{error}})",
  "An error occurred while calling contact {{contact}} ({{error}})": "Une erreur s'est produite lors de l'appel du contact {{contact}} ({{error}})",
  "An error occurred while connecting \"{{shmdata}}\" to RTP destination \"{{id}}\" ({{error}})": "Une erreur s'est produite lors de la connexion \"{{shmdata}}\" à la destination RTP \"{{id}}\". ({{error}})",
  "An error occurred while creating RTP destination \"{{name}}\" ({{error}})": "Une erreur s'est produite lors de la création de la destination RTP \"{{name}}\". ({{error}})",
  "An error occurred while creating quiddity of type {{quiddityClass}} ({{error}})": "Une erreur s'est produite lors de la création de la ressource de type {{quiddityClass}} ({{error}})",
  "An error occurred while detaching shmdata {{shmdata}} from contact {{contact}} ({{error}})": "Une erreur s'est produite lors du détachement de shmdata {{shmdata}} du contact {{contact}} ({{error}})",
  "An error occurred while disconnecting \"{{shmdata}}\" from RTP destination \"{{id}}\" ({{error}})": "Une erreur s'est produite lors de la déconnexion \"{{shmdata}}\" de la destination RTP \"{{id}}\" ({{error}})",
  "An error occurred while disconnecting contact {{contact}} ({{error}})": "Une erreur s'est produite lors de la déconnexion du contact {{contact}} ({{error}})",
  "An error occurred while getting method description for method {{method}} on quiddity {{quiddity}} ({{error}})": "Une erreur s'est produite lors de l'obtention de la description de la méthode {{method}} de la ressource {{quiddity}} ({{error}})",
  "An error occurred while getting methods for quiddity {{quiddity}} ({{error}})": "Une erreur s'est produite lors de l'obtention des méthodes de la ressource {{quiddity}} ({{error}})",
  "An error occurred while getting properties for quiddity {{quiddity}} ({{error}})": "Une erreur s'est produite lors de l'obtention des propriétés pour la ressource {{quiddity}} ({{error}})",
  "An error occurred while getting property description for property {{property}} on quiddity {{quiddity}} ({{error}})": "Une erreur s'est produite lors de l'obtention de la description de la propriété {{property}} de la ressource {{quiddity}} ({{error}})",
  "An error occurred while getting quiddities ({{error}})": "Une erreur s'est produite lors de l'obtention de quiddités ({{error}})",
  "An error occurred while getting quiddity classes ({{error}})": "Une erreur s'est produite lors de l'obtention des classes de la ressource ({{error}})",
  "An error occurred while getting tree information for path {{path}} on quiddity {{quiddity}} ({{error}})": "Une erreur s'est produite lors de l'obtention de l'arborescence pour le chemin d'accès {{path}} de la ressource {{quiddity}} ({{error}})",
  "An error occurred while hanging up on contact {{contact}} ({{error}})": "Une erreur s'est produite en raccrochant le contact {{contact}} ({{error}})",
  "An error occurred while invoking method {{method}} with arguments {{args}} on quiddity {{quiddity}} ({{error}})": "Une erreur s'est produite lors de l'appel de la méthode {{method}} avec les arguments {{args}} pour la ressource {{quiddity}} ({{error}})",
  "An error occurred while loading file {{file}} ({{error}})": "Une erreur s'est produite lors du chargement du fichier {{file}} ({{error}})",
  "An error occurred while logging into SIP ({{error}})": "Une erreur s'est produite lors de la connexion SIP ({{error}})",
  "An error occurred while logging out of SIP ({{error}})": "Une erreur s'est produite lors de la déconnexion SIP ({{error}})",
  "An error occurred while removing RTP destination \"{{id}}\" ({{error}})": "Une erreur s'est produite lors de la suppression de la destination RTP \"{{id}}\" ({{error}})",
  "An error occurred while removing contact {{uri}} ({{error}})": "Une erreur s'est produite lors de la suppression du contact {{uri}} ({{error}})",
  "An error occurred while removing mappings ({{error}})": "Une erreur s'est produite lors de la suppression des configurations ({{error}})",
  "An error occurred while removing quiddity {{quiddity}} ({{error}})": "Une erreur s'est produite lors de la suppression de la ressource {{quiddity}} ({{error}})",
  "An error occurred while removing user data {{path}} on quiddity {{quiddity}} ({{error}})": "Une erreur s'est produite lors de la suppression des données utilisateur {{path}} de la ressource {{quiddity}} ({{error}})",
  "An error occurred while renaming file {{oldFile}} ({{error}})": "Une erreur s'est produite lors du renommage du fichier {{oldFile}} ({{error}})",
  "An error occurred while resetting session ({{error}})": "Une erreur s'est produite lors de la réinitialisation de la session ({{error}})",
  "An error occurred while retrieving the file ({{error}})": "Une erreur s'est produite lors de la récupération du fichier ({{error}})",
  "An error occurred while retrieving the file list ({{error}})": "Une erreur s'est produite lors de la récupération de la liste des fichiers ({{error}})",
  "An error occurred while retrieving the list of contacts ({{error}})": "Une erreur s'est produite lors de la récupération de la liste de contacts ({{error}})",
  "An error occurred while saving '{{id}}' to '{{path}}'.": "Une erreur est survenue lors de la sauvegarde de '{{id}}' dans '{{path}}'.",
  "An error occurred while saving file {{file}} ({{error}})": "Une erreur s'est produite lors de l'enregistrement du fichier {{file}} ({{error}})",
  "An error occurred while setting value of property {{property}} to {{value}} on quiddity {{quiddity}} ({{error}})": "Une erreur s'est produite lors de la définition de la valeur de la propriété {{property}} à {{value}} pour la ressource {{quiddity}} ({{error}})",
  "An error occurred while setting value of user data {{path}} to {{value}} on quiddity {{quiddity}} ({{error}})": "Une erreur s'est produite lors du réglage de la valeur des données utilisateur {{path}} à {{value}} pour la ressource {{quiddity}} ({{error}})",
  "An error occurred while updating RTP destination \"{{id}}\" ({{error}})": "Une erreur s'est produite lors de la mise à jour de la destination RTP \"{{id}}\" ({{error}})",
  "An error occurred while updating contact {{uri}} ({{error}})": "Une erreur s'est produite lors de la mise à jour du contact {{uri}} ({{error}})",
  "App initialization failure": "Échec de l'initialisation",
  "App initialization successful": "Application initialisée avec succès",
  "Are you sure you want to delete {{file}}?": "Êtes-vous sûr de vouloir supprimer {{file}}?",
  "Are you sure you want to overwrite the current session?": "Êtes-vous sûr de vouloir écraser la session actuelle? ",
  "Are you sure you want to remove all mappings to property {{property}} of {{quiddity}}?": "Êtes-vous sûr de vouloir supprimer les correspondances  de la propriété {{property}} de {{quiditty}} ?",
  "Are you sure you want to remove the scene {{scene}} ?": "Êtes-vous sûr de vouloir supprimer la scène {{scene}} ?",
  "Are you sure you want to remove the {{destinationName}} destination?": "Êtes-vous sûr de vouloir supprimer la destination {{destinationName}}?",
  "Are you sure you want to remove the {{sourceName}} source?": "Êtes-vous sûr de vouloir supprimer la source {{sourceName}}?",
  "Are you sure you want to remove {{contact}} from your contacts?": "Êtes-vous sûr de vouloir supprimer {{contact}} de vos contacts ?",
  "Are you sure you want to remove {{group}} ?": "Êtes-vous sûr de vouloir supprimer {{group}} ?",
  "Are you sure you want to replace the file {{file}}?": "Êtes-vous sûr de vouloir remplacer le fichier {{file}}?",
  "Are you sure you want to reset the current session?": "Êtes-vous sûr de vouloir réinitialiser la session actuelle? ",
  "Are you sure you want to stop {{quiddity}} source?": "Êtes-vous sûr de vouloir arrêter la source {{quiddity}} ",
  "Are you sure you wish to discard changes to the current session?": "Êtes-vous sûr de vouloir annuler les modifications apportées à la session courante?",
  "Are you sure?": "Êtes-vous sûr?",
  "Audio": "Audio",
  "Audio Band Width": "Largeur de bande audio désirée",
  "Audio Bandwidth": "Bande passante audio désirée",
  "Audio Codec Properties": "Propriété du codec audio",
  "Audio Codecs": "Codecs audio",
  "Audio Decoder": "Décodeur audio",
  "Audio Display (Jack)": "Dispositif audio Jack",
  "Audio Encoder": "Encodeur audio",
  "Audio Test Source": "Source de test audio",
  "Audio and video general decoder": "Décodeur audio et vidéo générique",
  "Audio codec properties": "Propriété du codec audio",
  "Audio decoder": "Décodeur audio",
  "Audio encoder": "Encodeur audio",
  "Audio from JACK client": "Audio d'un client JACK",
  "Audio from XR18 mixer": "Audio de la console XR18",
  "Audio resampling with libsamplerate": "Ré-échantillonnage audio avec libsamplerate",
  "Audio send to JACK client": "Envoi audio vers un client JACK",
  "Audio send to XR18 mixer": "Envoi audio vers la console XR18",
  "Audio signal and noise generator": "Générateur de bruit et de signal audio",
  "Audio-type": "Type audio",
  "Audiovisual send to streaming platform": "Envoi audiovisuel vers une plateforme de diffusion en continu",
  "Authentication": "Authentification",
  "Authentication cannot be changed": "L'authentification ne peut pas être modifiée",
  "Authentication has been disabled": "L'authentification a été désactivée",
  "Authentication has been enabled": "L'authentification a été activée",
  "Auto Connect": "Connexion automatique",
  "Auto Connect to another client": "Connexion automatique à un autre client",
  "Auto connect": "Connexion automatique",
  "Auto connect to an other client": "Connexion automatique à un autre client",
  "Auto connect to another client": "Connexion automatique à un autre client",
  "Auto-detection": "Détection automatique",
  "Automatic": "Automatique",
  "Availability": "Disponibilité",
  "Back": "Retour",
  "Background Configuration": "Configuration de l'arrière-plan",
  "Background color": "Couleur de l'arrière-plan",
  "Background configuration": "Configuration de l'arrière-plan",
  "Background image file": "Image de l'arrière-plan",
  "Background type": "Type de fond d'écran",
  "Bar": "Barre",
  "Bidirectional flip": "Basculement bidirectionnel",
  "Bit Rate": "Débit (Mbps)",
  "Bitrate": "Débit",
  "Bitrate in kbit/sec": "Débit en kbit/sec",
  "Bitrate in kbit/sec (0 = automatic)": "Débit en kbit/sec",
  "Bitrate type": "Type de débit",
  "Blink": "Clignotement",
  "Blue": "Bleu",
  "Blue noise": "Bruit bleu",
  "Bottom center": "En bas au centre",
  "Bottom left corner": "Coin inférieur gauche",
  "Bottom right corner": "Coin inférieur droit",
  "Brightness": "Luminosité",
  "CPU": "CPU",
  "CUDA-based video encoder": "Encodeur vidéo de la carte NVIDIA (CUDA)",
  "CUDA-based video encoder with automatic pixel conversion": "Encodeur vidéo de la carte NVIDIA (CUDA) avec conversion de pixels automatique",
  "Call": "Appeler",
  "Call Contact": "Appeler le contact",
  "Call this contact and start sending connected streams": "Appeler ce contact et commencer à envoyer les flux connectés.",
  "Cancel": "Annuler",
  "Cannot delete the {{quiddityType}} while some connections are locked.": "La {{quiddityType}} ne peut pas être supprimée tant que certaines connections sont verrouillées.",
  "Cannot reset the properties while the {{quiddityType}} is started.": "Les propriétés ne peuvent pas être réinitialisées tant que la {{quiddityType}} est démarrée.",
  "Capture Device": "Dispositif d'entrée",
  "Capture Keyboard/Mouse Events": "Capture les événements Clavier/Souris",
  "Capture device": "Dispositif d'entrée",
  "Capture device configuration": "Capture",
  "Capture frame rate": "Cadence vidéo de la capture",
  "Capture framerate": "Cadence de capture",
  "Capture height": "Choisir la hauteur vidéo",
  "Capture width": "Choisir la largeur vidéo",
  "Categories": "Catégories",
  "Category": "Catégorie",
  "Center": "Centre",
  "Channel": "Canal",
  "Channel-mask": "Masque canal",
  "Channels": "Canaux",
  "Check out <1>{{$doc}}</1>": "Lisez la <1>{{$doc}}</1>",
  "Checkers 1px": "Damier 1px",
  "Checkers 2px": "Damier 2px",
  "Checkers 4px": "Damier 4px",
  "Checkers 8px": "Damier 8px",
  "Choice of LADSPA plugins": "Choix de plugins LADSPA",
  "Choose a device": "Choisir un appareil",
  "Choose contact to create a group :": "Choisir des contacts afin de créer un groupe :",
  "Choose the app's display language": "Choisissez la langue d'affichage de l'application",
  "Choose the resource type": "Choisir le type de ressource",
  "Choose whether input should be deinterlaced or not": "Choisir si l'entrée doit être désentrelacée ou non",
  "Chroma zone plate": "Plaque à zone chroma",
  "Circular": "Cercles",
  "Click on a '+' button to add a contact to the session": "Cliquez sur un bouton '+' pour ajouter un contact à la session",
  "Click on a scene to activate it": "Cliquez sur une scène pour l'activer",
  "Click to display all contacts": "Cliquer pour afficher tous les contacts",
  "Click to inspect '{{nickname}}''s properties": "Cliquer pour afficher les propriétés de {{nickname}}",
  "Click to start the '{{name}}' source": "Cliquer pour démarrer la source '{{name}}'",
  "Click to stop the '{{name}}' source": "Cliquer pour arrêter la source '{{name}}'",
  "Click to view information about this stream": "Cliquez pour voir les informations du flux",
  "Client Name": "Nom du client",
  "Client host": "Adresse du client",
  "Client name": "Nom du client",
  "Close": "Fermer",
  "Close opened drawer": "Ferme le panneau ouvert",
  "Codec Selection": "Sélection du codec",
  "Codec configuration": "Configuration du codec",
  "Codecs Audio": "Codecs audio",
  "Color": "Couleur",
  "Color of the background when no video is displayed": "Couleur du fond d'écran quand aucune vidéo n'est affichée",
  "Color of the background when no video is displayed.": "Couleur du fond d'écran quand aucune vidéo n'est affichée.",
  "Color of the background when no video is displayed. ": "Couleur du fond d'écran quand aucune vidéo n'est affichée.",
  "Colorimetry": "Colorimétrie",
  "Colors": "Couleurs",
  "Common Configuration": "Configuration générale",
  "Complexity": "Complexité",
  "Compressed video": "Vidéo compressée",
  "Compression": "Compression",
  "Configured SIP port": "Port SIP configuré",
  "Connect": "Connexion",
  "Connect To": "Connexion à",
  "Connect a control mapping between the source on the left and the property on the top": "Connecter une configuration de contrôle entre la source à gauche et la propriété en haut.",
  "Connect all channels to the first": "Connecter tous les canaux au premier",
  "Connect only first channel": "Connecter seulement le premier canal",
  "Connect the source on the left from the destination on the top": "Connectez la source à gauche du tableau à la propriété au haut du tableau",
  "Connect the source on the left to the destination on the top": "Connectez la source à gauche du tableau à la propriété au haut du tableau",
  "Connect to": "Connexion à",
  "Connecting...": "Connexion...",
  "Connection to Switcher instance failed": "Échec de la connexion à l'instance Switcher",
  "Connections": "Connexions",
  "Contact": "Contact",
  "Contact Address": "Adresse du contact",
  "Contact Support": "Contacter le support",
  "Contact Support Link": "http://support.scenesouvertes.sat.qc.ca",
  "Contact Support Message": "Le support utilisateur Scenic s'ouvrira dans une nouvelle fenêtre",
  "Contact directory": "Carnet d'adresses",
  "Contact list is empty": "Le carnet d'adresses est vide",
  "Contact name": "Nom du contact",
  "Contact uri": "URI du contact",
  "Contact was created successfully": "Le contact a été ajouté",
  "Contacts": "Contacts",
  "Contacts List": " Liste des contacts",
  "Contrast": "Contraste",
  "Contributors (In alphabetical order)": "Contributeurs (En ordre alphabétique)",
  "Control": "Contrôle",
  "Control Destination Property": "Propriété de la destination de contrôle",
  "Control Source": "Source de contrôle",
  "Control properties of quiddities with devices": "Contrôlez les propriétés de quiddités avec un appareil",
  "Convert to Jack rate": "Convertir à la cadence du client JACK",
  "Convert to selected pixel format": "Convertir au format de pixel selectionné",
  "Could not add contact {{uri}}": "Impossible d'ajouter le contact {{uri}}",
  "Could not add mapping": "Impossible d'ajouter des correspondances",
  "Could not attach shmdata {{shmdata}} to contact {{contact}}": "Impossible d'attacher des shmdata {{shmdata}} pour contacter {{contact}}",
  "Could not block contact {{uri}}": "Impossible de bloquer le contact {{uri}}",
  "Could not call contact {{contact}}": "Impossible d'appeler le contact {{contact}}",
  "Could not connect \"{{shmdata}}\" to RTP destination \"{{id}}\"": "Impossible de connecter \"{{shmdata}}\" à la destination RTP \"{{id}}\"",
  "Could not create RTP destination \"{{name}}\"": "Impossible de créer une destination RTP \"{{name}}\"",
  "Could not create quiddity of type {{quiddityClass}}": "Impossible de créer une ressource de type {{quiddityClass}}.",
  "Could not detach shmdata {{shmdata}} from contact {{contact}}": "Impossible de détacher les shmdata {{shmdata}} du contact {{contact}}",
  "Could not disconnect \"{{shmdata}}\" from RTP destination \"{{id}}\"": "Impossible de déconnecter \"{{shmdata}}\" de la destination RTP \"{{id}}\"",
  "Could not disconnect contact {{contact}}": "Impossible de déconnecter le contact {{contact}}",
  "Could not find help file for locale \"{{locale}}\"": "Impossible de trouver le fichier d'aide pour la langue \"{{locale}}\"",
  "Could not hang up on contact {{contact}}": "Impossible de raccrocher l'appel du contact {{contact}}",
  "Could not initialize ConfigStore": "Le ConfigStore n'a pas pu être initialisé",
  "Could not initialize QuiddityStore": "Le QuiddityStore n'a pas pu être initialisé",
  "Could not invoke method {{method}} with arguments {{args}} on quiddity {{quiddity}}": "Impossible d'invoquer la méthode __méthode__ avec arguments {{args}} sur la quiddity {{quiddity}}",
  "Could not load file {{file}}": "Impossible de charger le fichier {{file}}",
  "Could not load file {{name}}": "Impossible de charger le fichier {{name}}",
  "Could not log into SIP": "Impossible de se connecter au SIP",
  "Could not log out of SIP": "Impossible de se déconnecter du SIP",
  "Could not remove RTP destination \"{{id}}\"": "Impossible de supprimer la destination RTP \"{{id}}\"",
  "Could not remove contact {{uri}}": "Impossible d'enlever le contact {{uri}}",
  "Could not remove mappings": "Impossible de supprimer les correspondances",
  "Could not remove quiddity {{quiddity}}": "Impossible de supprimer la ressource {{quiddity}}",
  "Could not remove user data {{path}}  on quiddity {{quiddity}}": "Impossible de supprimer les données utilisateur {{path}} pour la ressource __quiddity __",
  "Could not rename file {{oldFile}}": "Impossible de renommer le fichier {{oldFile}}",
  "Could not reset session": "Impossible de réinitialiser la session",
  "Could not save file {{file}}": "mpossible d'enregistrer le fichier {{file}}",
  "Could not select '{{quiddityId}}' because it is not handled by Scenic.": "'{{quiddityId}}' ne peut pas être sélectionné, puisqu'il n'est pas pris en charge par Scenic.",
  "Could not set property value of property {{property}} to {{value}} on quiddity {{quiddity}}": "Impossible de définir la valeur de la propriété {{property}} à {{value}} pour la ressource __quiddity __",
  "Could not set value of user data {{path}} to {{value}} on quiddity {{quiddity}}": "Impossible de définir la valeur des données utilisateur {{path}} à {{value}} pour la ressource {{quiddity}}",
  "Could not update RTP destination \"{{id}}\"": "Impossible de mettre à jour la destination RTP \"{{id}}\"",
  "Could not update contact {{uri}}": "Impossible de mettre à jour le contact {{uri}}",
  "Cpu": "CPU",
  "Create": "Créer",
  "Create Destination": "Créer une destination",
  "Create Group": "Créer le groupe",
  "Create Group Discussion": "Créer un groupe de discussion",
  "Create Source": "Créer une source",
  "Create a new file": "Créer un nouveau fichier",
  "Create a new file on the server": "Créer un nouveau fichier sur le serveur",
  "Create a new password": "Créer un nouveau mot de passe",
  "Create a new session": "Créer une nouvelle session",
  "Create a new temporary contact": "Créer un nouveau contact temporaire",
  "Create an NDI® source": "Créer une source NDI®",
  "Create an RTMP Destination": "Créer une destination RTMP",
  "Create an RTP destination": "Créer une destination RTP",
  "Create new": "Créer nouveau",
  "Create your first destination": "Créez votre première destination",
  "Create your first source": "Créez votre première source",
  "Create {{quiddityName}}": "Créer {{quiddityName}}",
  "Created resources fetching failure": "Échec de la récupération des ressources existantes",
  "Creates a test video stream": "Crée un flux de test vidéo",
  "Creates an audio test signal": "Crée un signal de test audio",
  "Current load for each CPU core": "Charge actuelle pour chaque coeur du processeur",
  "Current memory usage": "Utilisation actuelle de la mémoire",
  "Current session": "Session actuelle",
  "Custom": "Personnalisée",
  "Custom Framerate": "Cadence personnalisée",
  "Custom Text Font": "Police de texte personnalisée",
  "Custom Text Font Full path": "Chemin d'accès complet de la police de texte personnalisée",
  "Custom capture framerate": "Cadence de capture personnalisée",
  "Custom text font": "Polices de texte personnalisées",
  "Custom text font full path": "Chemin vers les polices de texte personnalisées",
  "David Ledoux, QA Technician": "David Ledoux, Technicien QA",
  "Deactivate": "Désactiver",
  "Decoder": "Décodeur",
  "Default preset configuration": "Configuration par défaut",
  "Default scene": "Scène par défaut",
  "Deinterlace mode": "Mode de désentrelacement",
  "Delay": "Délai",
  "Delay in ms": "Délai en ms",
  "Delay slowdown": "Délai de ralentissement",
  "Delay the input shmdata by a delay in ms": "Retarde le signal à l'aide d'un délai mesuré en millisecondes",
  "Delete": "Supprimer",
  "Delete '{{nickname}}' {{quiddityType}}": "Supprimer la {{quiddityType}} '{{nickname}}'",
  "Delete existing sessions": "Supprimer des sessions existantes",
  "Delete file": "Supprimer le fichier",
  "Delete file_plural": "Supprimer {{count}} fichiers",
  "Delete_plural": "Supprimer ({{count}})",
  "Desired bitrate": "Débit désiré",
  "Destination Port": "Port de destination",
  "Destination Host": "Adresse",
  "Destination host": "Adresse de destination",
  "Destinations": "Destinations",
  "Disconnect": "Déconnecter",
  "Disconnect the source on the left from the destination on the top": "Déconnectez la source de gauche de la destination du haut",
  "Disconnected from server.": "Déconnecté du serveur.",
  "Discord support": "Support via Discord",
  "Display Encoders": "Afficher les encodeurs",
  "Display Thumbnails": "Afficher les vignettes",
  "Display the properties of a quiddity": "Afficher les propriétés d'une ressource",
  "Disposition": "Disposition",
  "Do not Bother": "Ne pas déranger",
  "Do sample conversion to float (F32LE)": "Convertir les échantillons en nombres à virgule flottante (F32LE)",
  "Documentation": "Documentation",
  "Download": "Télécharger",
  "Download file {{name}}": "Télécharger le fichier {{name}}",
  "Download the file '{{fileName}}'": "Télécharger le fichier '{{- fileName}}'",
  "Edit": "Modifier",
  "Edit Contact": "Modifier le contact",
  "Edit Jack output": "Modifier la sortie Jack",
  "Edit Mapping": "Modifier la correspondance",
  "Edit RTP Destination": "Modifier la destination RTP",
  "Edit SIP Properties": "Modifier les propriétés SIP",
  "Edit SIP connection properties": "Modifier les propriétés de connexions SIP",
  "Edit Scene": "Modifier la scène",
  "Edit an RTP destination": "Modifier une destination RTP",
  "Edit jack input": "Modifier l'entrée Jack",
  "Edit this RTP destination's properties": "Modifier les propriétés de cette destination RTP",
  "Edit this contact's properties": "Modifier les propriétés de ce contact",
  "Edit this control mapping connection": "Modifier la connexion de cette correspondance de contrôle",
  "Edit this destination's properties": "Modifier les propriétés de cette destination",
  "Edit this source's properties": "Modifier les propriétés de cette source",
  "Edit {{quiddityName}}": "Modifier {{quiddityName}}",
  "Effective frame rate video/x-raw": "Cadence d'image video/x-raw",
  "Enable Discontinuous Transmission mode": "Activer le mode de transmission discontinue",
  "Enable Forward Error Correction": "Activer la correction d'erreur avancée",
  "Enable authentification when accessing Scenic remotely ": "Activer l'authentification pour accèder à distance à Scenic",
  "Enable forward error correction": "Activer la correction d'erreur avancée",
  "Enable/Disable Keyboard Shortcuts": "Activer/Désactiver les raccourcis clavier",
  "Enable/Disable keyboard shortcuts": "Activer/Désactiver les raccourcis clavier",
  "Enable/Disable keybord shortcuts": "Activer/Désactiver les raccourcis clavier",
  "Encode raw audio stream": "Encoder le flux audio brut",
  "Encoded video signal HDMI": "Signal vidéo HDMI encodé",
  "Encoded video signal SD1": "Signal vidéo SDI1 encodé",
  "Encoded video signal SD2": "Signal vidéo SDI2 encodé",
  "Encoded video signal SD3": "Signal vidéo SDI3 encodé",
  "Encoded video signal SDI1": "Signal vidéo SDI1 encodé",
  "Encoded video signal Webcam": "Signal vidéo webcam encodé",
  "Encoder": "Encodeur",
  "Encoding profile": "Profil d'encodage",
  "English": "Anglais",
  "Enter a name for the resource. A default name will be given if empty": "Choisir un nom pour la ressource. Si laissé vide, un nom par défaut sera choisi",
  "Enter port number and press enter to connect": "Entrez le numéro de port et appuyez sur Entrée pour vous connecter",
  "Enter the RTMP URL (as provided by the hosting platform)": "Entrez l'URL RTMP (tel que fourni par la plateforme de diffusion)",
  "Enter the RTMP stream key (as provided by the hosting platform)": "Entrez la clé de diffusion RTMP (telle que fournie par la plateforme de diffusion)",
  "Enter the Switcher host URL": "Entrez l'URL de l'hôte Switcher",
  "Enter the Switcher host port": "Entrez le port de l'hôte Switcher",
  "Enter the new file name": "Entrez le nom du nouveau fichier",
  "Enter your RTMP settings": "Entrez vos paramètres RTMP",
  "Enter your Switcher host's address": "Entrez l'adresse de l'hôte Switcher",
  "Enter your credentials to log in to your SIP server": "Entrez vos identifiants pour vous connecter à votre serveur SIP",
  "Enumeration of v4l2 capture devices": "Dénombrement des dispositifs de capture v4l2",
  "Error": "Erreur",
  "Error on SIP login": "Échec de la connexion SIP",
  "Error on SIP logout": "Échec de la déconnexion SIP",
  "Error while creating contact": "Une erreur est survenue lors de la création du contact",
  "Error while hanging up calls": "Une erreur est survenue lors du raccrochage des appels",
  "Error while registering to SIP server": "Une erreur est survenue lors de l'enregistrement auprès du serveur SIP'",
  "Error while setting SIP port": "Une erreur est survenue lors de la configuration du port SIP",
  "Error while setting STUN/TURN configuration": "Une erreur est survenue lors de la configuration du u serveur STUN/TURN",
  "Error while unregistrating from SIP server": "Une erreur est survenue lors de la déconnexion du serveur SIP",
  "Explore <1>{{$home}}</1>": "Explorez le <1>{{$home}}</1>",
  "FAQ": "FAQ",
  "Failed to initialize connections": "Impossible d'initialiser les connexions",
  "Failed to initialize scenes": "Impossible d'initialiser les scènes",
  "File management failure": "Erreur de gestion de fichiers",
  "File name": "Nom du fichier",
  "File path": "Chemin d'accès au fichier",
  "File {{name}} already exists": "Fichier {{name}} existe déjà",
  "File {{name}} doesn't exist": "Fichier {{name}} n'existe pas",
  "File {{name}} loaded successfully": "Fichier {{name}} chargé avec succès",
  "File {{name}} removed": "Fichier {{name}} supprimé",
  "File {{name}} renamed successfully": "Fichier {{name}} a été renommé",
  "File {{name}} saved": "Fichier {{name}} sauvegardé",
  "Files": "Fichiers",
  "Filter": "Filtre",
  "Filter the board by category": "Filtrer le tableau par catégorie",
  "Filters": "Filtres",
  "First delay (s)": "Définir le délai audio en secondes",
  "First-delay": "Premier délai (sec.)",
  "Flip Modes": "Modes de basculement",
  "Flip modes": "Modes de basculement",
  "Follow these steps to quickly solve your problem:": "Suivez ces étapes pour régler rapidement votre problème:",
  "Font of the Overlay Text": "Police du texte superposé",
  "Font of the overlay text": "Police de texte superposé",
  "Framerate": "Cadence",
  "Framerate of selected capture device": "Cadence de capture du dispositif selectionné",
  "Framerate of selected capture devices": "Cadence de capture des dispositifs selectionnés",
  "Francis Lecavalier, Back-End developer": "Francis Lecavalier, Développeur Back-End",
  "French": "Français",
  "Frequency": "Fréquence",
  "GNU General Public License version 3": "GNU General Public License version 3",
  "Gamut checkers": "Damier gamut",
  "General": "Général",
  "General settings": "Paramètres généraux",
  "Generate an LTC timecode audio track (can be cadenced by external sound shmdata)": "Générer une piste audio à code temporel LTC (peut être cadencé par des données sonores externes à shmdata)",
  "Generic shmdata decoder": "Décodeur shmdata générique",
  "Get audio from XR18": "Obtenir l'audio à partir de la console XR18",
  "Get audio from jack": "Obtenir l'audio à partir de la prise jack",
  "Gradient": "Dégradé",
  "Green": "Vert",
  "Group {{name}} already exists": "Group {{name}} existe déja",
  "H264 Encoder": "Encodeur H264",
  "H264 VIDEO ENCODER": "Encodeur vidéo H264",
  "H264 encoder": "Encodeur H264",
  "Hang Up": "Raccrocher",
  "Hang up and stop sending the connected streams": "Raccrocher et arrêter d'envoyer les flux connectés.",
  "Hard": "Dur",
  "Height": "Hauteur",
  "Help": "Aide",
  "Horizontal flip": "Basculement horizontal",
  "Host": "Serveur",
  "Host URL": "URL de l'hôte",
  "Host port": "Port de l'hôte",
  "Hue": "Teinte",
  "Hungry for more?": "Curieux/se d'en apprendre plus?",
  "IP address associated with the selected interface": "Adresse IP associée à l'interface réseau sélectionnée",
  "Image": "Image",
  "Import a Scenic file": "Importer un fichier Scenic",
  "In order to change this property, {{quiddity}} need to be stopped. Are you sure you want to stop {{quiddity}} ?": "Pour changer cette propriété, {{quiddity}} doit être arrêter. Êtes-vous sur de vouloir arrêter {{quiddity}} ?",
  "Inband FEC ON/OFF": "Correction FEC MARCHE/ARRÊT",
  "Information": "Information",
  "Initialization failure": "Erreur d'initialisation",
  "Input a value": "Entrez une valeur",
  "Input the new file name": "Enter le nouveau nom du fichier",
  "Interface": "Interface",
  "Interlace mode": "Mode entrelacé",
  "Interlaced mode": "Mode entrelacé",
  "Invalid SIP Port {{port}}": "Port SIP invalide {{port}}",
  "Invalid destination property ({{destinationProperty}})": "Propriété de destination invalide ({{destinationProperty}})",
  "Invalid destination quiddity ({{destinationQuiddity}})": "Destination invalide ({{destinationQuiddity}})",
  "Invalid file content ({{file}})": "Contenu de fichier non valide ({{file}})",
  "Invalid file name ({{file}})": "Nom de fichier invalide ({{file}})",
  "Invalid file name ({{oldFile}})": "Nom de fichier invalide ({{oldFile}})",
  "Invalid host \"{{host}}\"": "Hôte invalide \"{{host}}\"",
  "Invalid host ({{host}})": "Hôte invalide ({{host}})",
  "Invalid id ({{id}})": "ID invalide ({{id}})",
  "Invalid info parameter ({{info}})": "Paramètre d'info invalide ({{info}})",
  "Invalid method ({{method}})": "Méthode non valide ({{method}})",
  "Invalid name ({{name}})": "Nom invalide ({{name}})",
  "Invalid new file name ({{newFile}})": "Nouveau nom de fichier invalide ({{newFile}})",
  "Invalid password": "Mot de passe invalide",
  "Invalid path ({{path}})": "Chemin d'accès invalide ({{path}})",
  "Invalid port ({{port}})": "Port invalide ({{port}})",
  "Invalid property ({{property}})": "Propriété invalide ({{property}})",
  "Invalid quiddity ({{quiddity}})": "Ressource invalide ({{quiddity}})",
  "Invalid quiddity class ({{quiddityClass}})": "Classe de la ressource invalide ({{quiddityClass}})",
  "Invalid quiddity id ({{quiddity}})": "ID de la ressource invalide ({{quiddity}})",
  "Invalid request {{method}}": "Requête invalide {{method}}",
  "Invalid server: {{server}}": "Serveur invalide : {{server}}",
  "Invalid source property ({{sourceProperty}})": "Propriété source invalide ({{sourceProperty}})",
  "Invalid source quiddity ({{sourceQuiddity}})": "Source invalide ({{sourceQuiddity}})",
  "Invalid uri ({{uri}})": "Uri invalide ({{uri}})",
  "Invalid user configuration": "Configuration utilisateur invalide",
  "Invalid user: {{user}}": "Utilisateur invalide : {{user}}",
  "Invoke": "Exécuter",
  "JACK input": "Entrée JACK",
  "JACK output": "Sortie JACK",
  "Jack Audio Device": "Dispositif audio Jack",
  "Jack audio device": "Dispositif audio Jack",
  "Jack destination with configurable delay": "Destination Jack avec délai configurable",
  "Jack input": "Entrée Jack",
  "Jack output": "Sortie Jack",
  "Key to access the RTMP server": "Clé d'accès au serveur RTMP",
  "Keyboard Shortcuts": "Raccourcis clavier MARCHE/ARRÊT",
  "Keyboard/Mouse Events": "Évènements Clavier/Souris",
  "Knowledge base": "Base de connaissances",
  "Language": "Langue",
  "Last MIDI value": "Dernière valeur MIDI",
  "Last MIDI value seen on capture device": "Dernière valeur MIDI vue sur l'appareil de capture",
  "Last modification": "Dernière modification",
  "Layout": "Disposition",
  "Learn how to use Scenic": "Apprendre à utiliser Scenic",
  "Learning Resources": "Ressources d'apprentissage",
  "License": "Licence",
  "List of supported sample rates": "Liste des fréquences d'échantillonnage prises en charge",
  "List of supported sound formats": "Liste des formats audio pris en charge",
  "Live": "Live",
  "Loading file {{name}}": "Chargement du fichier {{name}}",
  "Loading...": "Chargement en cours...",
  "Local File": "Fichier local",
  "Local file": "Fichier local",
  "Log in": "Se connecter",
  "Log out": "Se déconnecter",
  "Login": "Se connecter",
  "Logout": "Se déconnecter",
  "Look for a solution in our online <1>{{$knowldedge}}</1>": "Cherchez une solution à votre problème dans notre </1>{{$knowldedge}}</1>",
  "MIDI Input": "Entrée MIDI",
  "MIDI Output": "Sortie MIDI",
  "MIDI capture device to use": "Dispositif de capture MIDI à utiliser",
  "MIDI capture devices to use": "Dispositif d'entrée MIDI à utiliser",
  "MIDI data from external device": "Données MIDI d'un périphérique externe",
  "MIDI input": "Entrée MIDI",
  "MIDI output": "Sortie MIDI",
  "MIDI output device to use": "Dispositif de sortie MIDI à utiliser",
  "MIDI send to external device": "Envoi MIDI vers un périphérique externe",
  "Manage Scenic settings": "Gestion des paramètres Scenic",
  "Manage audio/video devices and network connections": "Gestion des périphériques audio/video et des connexions réseau",
  "Manage the activation of a scene": "Gérer l'activation d'une scène",
  "Manual connect to a client": "Connexion manuelle à un autre client",
  "Manually connect to another client": "Connexion manuelle à un autre client",
  "Many Channels To One": "Plusieurs canaux vers un seul",
  "Matthew Hills, QA Technician": "Matthew Hills, Technicien QA",
  "matrix": "matrice",
  "Max height": "Hauteur maximale",
  "Max video source height": "Hauteur Maximum de la vidéo source",
  "Max video source width": "Largeur maximum de la vidéo source",
  "Max width": "Largeur maximale",
  "Maximum payload size in bytes": "Taille maximale en bytes",
  "Maximum video source height": "Hauteur maximum de la vidéo",
  "Maximum video source width": "Largeur maximum de la vidéo",
  "Measured Rate": "Cadence mesurée",
  "Memory": "Mémoire",
  "Midi to shmdata and properties": "Midi à shmdata et propriétés",
  "Missing  parameter": "Paramètre manquant",
  "Missing TURN password": "Mot de passe TURN manquant",
  "Missing credentials": "Informations d'identification manquantes",
  "Missing destination quiddity parameter": "Destination manquante",
  "Missing file content parameter": "Contenu de fichier manquant",
  "Missing file name parameter": "Nom de fichier manquant",
  "Missing host parameter": "Hôte manquant",
  "Missing id parameter": "ID manquant",
  "Missing info parameter": "Info manquant",
  "Missing method parameter": "Méthode manquante",
  "Missing name parameter": "Nom manquant",
  "Missing new file name parameter": "Nouveau nom de fichier manquant",
  "Missing password": "Mot de passe manquant",
  "Missing path parameter": "Chemin d'accès manquant",
  "Missing port parameter": "Port manquant",
  "Missing property parameter": "Propriété manquante",
  "Missing quiddity class parameter": "Classe de la ressource manquante",
  "Missing quiddity id parameter": "ID de la ressource manquante",
  "Missing quiddity parameter": "Ressource manquante",
  "Missing server": "Serveur manquant",
  "Missing source property parameter": "Propriété source manquante",
  "Missing source quiddity parameter": "Source manquante",
  "Missing uri parameter": "uri manquant",
  "Missing user": "Usager manquant",
  "Monitor": "Moniteur",
  "More": "Plus",
  "More actions on this destination": "Plus d'actions pour cette destination",
  "More actions on this source": "Plus d'actions pour cette source",
  "Move the window to a monitor": "Déplace la fenêtre vers un moniteur",
  "Moving ball": "Boule en mouvement",
  "My Resource": "Ma ressource",
  "NDI® Input": "Entrée NDI®",
  "NDI® Output": "Sortie NDI®",
  "NDI® input": "Entrée NDI®",
  "NDI® output": "Sortie NDI®",
  "NDI® streams not available": "Flux NDI<sub>®</sub> non disponibles",
  "Name": "Nom",
  "Need assistance?": "Besoin de support technique?",
  "Network": "Réseau",
  "New": "Nouveau",
  "New File": "Nouveau fichier",
  "New Password": "Nouveau mot de passe",
  "New file name": "Nom du nouveau fichier",
  "NewTek NDI® send to local network": "Envoi d'un flux NewTek NDI® vers le réseau local",
  "NewTek NDI® stream from local network": "Flux NewTek NDI® provenant du réseau local",
  "NewTek NDI® to shmdata": "NewTek NDI® vers shmdata",
  "No": "Non",
  "No NDI® stream selected": "Aucun flux NDI® sélectionné",
  "No NDI® streams currently available on the local network": "Aucun flux NDI® disponible sur le réseau local",
  "No current SIP session": "Aucune session SIP en cours",
  "No description": "Aucune description disponible",
  "No file is selected": "Aucun fichier n'est sélectionné",
  "No properties": "Aucune propriété",
  "No sessions found": "Aucune session trouvée",
  "No source or destination selected": "Aucune source ou destination sélectionnée",
  "No stream is selected...": "Aucun flux n'est selectionné...",
  "None": "Aucun",
  "Nothing selected": "Aucune sélection",
  "Number of bits received by the selected interface": "Nombre de bits reçus par l'interface réseau sélectionnée",
  "Number of bits transmitted by the selected interface": "Nombre de bits envoyés par l'interface réseau sélectionnée",
  "Number of channels": "Nombre de canaux",
  "ONLINE": "EN LIGNE",
  "OSC Input": "Entrée OSC",
  "OSC Output": "Sortie OSC",
  "OSC data from local network": "Données OSC provenant du réseau local",
  "OSC destination": "Destination OSC",
  "OSC destination host": "Adresse de la destination OSC",
  "OSC destination port": "Port de la destination OSC",
  "OSC destination.": "Destination OSC",
  "OSC input": "Entrée OSC",
  "OSC output": "Sortie OSC",
  "OSC port to listen": "Port OSC à écouter",
  "OSC port to listen to": "Port OSC à écouter",
  "OSC send to local network": "Envoi OSC vers le réseau local",
  "OSCsink": "Sortie OSC",
  "OSCsrc": "Entrée OSC",
  "Off": "Désactivé",
  "Official Scenic Forum": "Forum Scenic officiel",
  "Offline": "Hors ligne",
  "On": "Activé",
  "Only letters without accents, numbers and whitespaces are accepted.": "Seuls les lettres sans accents, les nombres et les espaces sont acceptés.",
  "Open": "Ouvrir",
  "Open User Manual": "Ouvrir le manuel d'utilisateur",
  "Open User Manual Link": "http://localhost:{{port}}/help/manuel-utilisateur-scenic.pdf",
  "Open User Manual Message": "Le manuel d'utilisateur s'ouvrira dans une nouvelle fenêtre",
  "Open a new session": "Ouvrir une nouvelle session",
  "Open a saved session": "Ouvrir une session sauvegardée",
  "Open a session from a local file": "Ouvrir une session à partir d'un fichier local",
  "Open a session from the local folders": "Ouvrir une session à partir des fichiers locaux",
  "Open an existing session": "Ouvrir une session existante",
  "Open file": "Ouvrir un fichier",
  "Open the SIP panel": "Ouvrir le panneau SIP",
  "Open the file '{{fileName}}'": "Ouvrir le fichier '{{- fileName}}'",
  "Open the property inspector": "Ouvrir l'inspecteur de propriétés",
  "Open {{name}} session file": "Ouvrir la session {{name}}",
  "Open {{page}} page": "Ouvrir la page {{page}}",
  "Order Panel": "Panneau des ordres",
  "Osc data information": "Information des données OSC",
  "Oscillator waveform": "Forme d'onde de l'oscillateur",
  "Other": "Autre",
  "Output": "Sortie",
  "Output MIDI messages to a connected device": "Envoi de messages MIDI vers un périphérique",
  "Output OSC messages to the LAN": "Envoi de messages OSC vers le réseau local",
  "Output device": "Dispositif de sortie",
  "Output to channel number": "Sortie vers le numéro de canal",
  "Overlay Configuration": "Configuration de la superposition",
  "Overlay Text": "Texte superposé",
  "Overlay color": "Couleur du texte superposé",
  "Overlay configuration": "Configuration de la superposition",
  "Overlay font size": "Taille de la police de texte",
  "Overlay text": "Texte superposé",
  "Overlay text color": "Couleur du texte superposé",
  "Overlay text content": "Contenu du texte superposé",
  "Overlay text font size": "Taille de police",
  "Overwrite": "Écraser",
  "Overwrite the file '{{fileName}}'": "Écraser le fichier '{{- fileName}}'",
  "Packet loss percentage": "Pourcentage de perte de paquets",
  "Password": "Mot de passe",
  "Password cannot be created": "Le mot de passe ne peut pas être créé",
  "Password cannot be deleted": "Le mot de passe ne peut pas etre supprimé",
  "Password has been created": "Le mot de passe a été créé",
  "Password has been deleted": "Le mot de passe a été supprimé",
  "Path": "Chemin d'accès",
  "Path Of The Shmdata": "Chemin d'accès au shmdata",
  "Path to the image to use as background when no video is played": "Chemin vers l'image à utiliser comme arrière-plan lorsqu'aucune vidéo n'est lue",
  "Path to the image to use as background when no video is played.": "Chemin vers l'image à utiliser comme arrière-plan lorsqu'aucune vidéo n'est lue.",
  "Pattern": "Motif",
  "Periodic Ticks": "Impulsions périodiques",
  "Pink noise": "Bruit rose",
  "Pinwheel": "Moulin",
  "Pixel aspect ratio": "Rapport d'aspect de pixel",
  "Pixel format": "Format de pixel",
  "Pixel format of selected capture devices": "Format des pixels des dispositifs de capture selectionnés",
  "Pixel format to convert into": "Format des pixels à convertir",
  "Pixel-aspect-ratio": "Rapport d'aspect de pixel",
  "Port": "Port",
  "Port Number": "Numéro de port",
  "Port number": "Numéro de port",
  "Possible flip modes of the video": "Modes de basculement de la vidéo supportés",
  "Possible flip modes of the video.": "Modes de basculement de la vidéo supportés.",
  "Possible rotation modes of the video": "Angles de rotation d'image supportés",
  "Possible rotation modes of the video.": "Angles de rotation d'image supportés.",
  "Preset": "Préréglage",
  "Preset Selection": "Sélection du préréglage",
  "Preset selection": "Sélection du préréglage",
  "Preview": "Prévisualiser",
  "Preview thumbnail, click for a larger preview": "Aperçu, cliquez pour un aperçu plus grand.",
  "Profile": "Profil",
  "Profile Selection": "Sélection du Profil",
  "Properties": "Propriétés",
  "Property Inspector": "Inspecteur de propriétés",
  "Quiddity name \"{{name}}\" already used": "Nom du quiddity \"{{name}}\" déjà utilisé",
  "Quiddity {{name}} unavailable": "Quiddity {{name}} non disponible",
  "RTMP Streaming": "Diffusion RTMP",
  "RTMP URL": "URL RTMP",
  "RTMP address used to stream.": "Adresse du serveur pour la diffusion",
  "RTMP plugin for streaming audio/video to YouTube/Twitch...": "Plugin RTMP pour diffuser l'audio et la vidéo vers YouTube/Twitch...",
  "RTMP plugin for streaming audio/video to YouTube/Twitch/...": "Plugin RTMP pour diffuser l'audio et la vidéo vers YouTube/Twitch/...",
  "RTMP plugin for streaming audio/video to Youtube/Twitch/...": "Plugin RTMP pour diffuser l'audio et la vidéo vers YouTube/Twitch/...",
  "RTP": "RTP",
  "RTP Destination": "Destination RTP",
  "RTP Destination name \"{{name}}\" already exists": "RTP Nom de destination \"{{name}}\" existe déjà",
  "RTP destination": "Destination RTP",
  "Random (television snow)": "Aléatoire (Bruit blanc)",
  "Receives OSC messages and updates associated property": "Reçoit les messages OSC et les envoie au réseau LAN",
  "Red": "Rouge",
  "Red (brownian) noise": "Bruit rouge (brownien)",
  "Relaunch Scenic to sign up or login": "Relancer Scenic pour s'inscire ou s'authentifier",
  "Reload": "Recharger",
  "Remove": "Supprimer",
  "Remove '{{- name}}' from the current session": "Retirer '{{- name}}' de la session en cours",
  "Remove Contact Destination": "Supprimer la destination de contact",
  "Remove Property": "Supprimer la propriété",
  "Remove RTP Destination": "Supprimer la destination RTP",
  "Remove scene '{{scene}}'?": "Supprimer la scène '{{scene}}'?",
  "Remove this RTP destination from the board": "Supprimer cette destination RTP du tableau",
  "Remove this contact destination from the board": "Supprimer cette destination de contact du tableau",
  "Remove this control property": "Supprimer cette propriété de contrôle",
  "Remove this destination": "Supprimer cette destination",
  "Remove this source": "Supprimer cette source",
  "Rename": "Renommer",
  "Rename '{{oldNickname}}' to '{{newNickname}}'?": "Changer le nom '{{oldNickname}}' pour '{{newNickname}}'?",
  "Rename scene to '{{name}}'?": "Changer le nom de la scène pour '{{name}}'?",
  "Rename the current scene (press Enter to confirm)": "Renommer cette scène (Appuyer sur Entrée pour confirmer)",
  "Replays and controls a recorded shmdata audio/video file": "Rejoue et contrôle un fichier audio/vidéo shmdata enregistré",
  "Report a bug": "Signalez un bogue",
  "Reset": "Réinitialiser",
  "Reset codec configuration": "Réinitialiser la configuration du codec",
  "Reset password": "Réinitialiser le mot de passe",
  "Reset the current session?": "Réinitialiser la session actuelle?",
  "Reset {{quiddityType}}'s parameters to their default values": "Réinitialiser les propriétés de la {{quiddityType}} à leurs valeurs par défaut",
  "Resolution": "Résolution",
  "Resolution of selected capture devices": "Résolution des dispositifs de capture selectionnés",
  "Resolutions": "Résolutions",
  "Resource creation failure": "Échec de la création de la ressource",
  "Resource fetching failure": "Échec de la récupération des ressources",
  "Resource removal failure": "Échec de la suppression de la ressource",
  "Reuse the SIP credentials for the STUN/TURN server": "Réutiliser les mêmes identifiants pour les serveurs STUN/TURN",
  "Rotation Modes": "Modes de rotation",
  "Rotation modes": "Mode de rotation",
  "SAT Development Team": "Équipe de développement SAT",
  "SDI capture encoded in H264": "Capture SDI encodée en H264",
  "SDI1": "SDI 1",
  "SDI1 capture encoded in H264": "Capture SDI encodée en H264",
  "SDI2": "SDI 2",
  "SDI2 capture encoded in H264": "Capture SDI encodée en H264",
  "SDI3": "SDI 3",
  "SDI3 capture encoded in H264": "Capture SDI encodée en H264",
  "SIP": "SIP",
  "SIP Login": "Connexion SIP",
  "SIP login success": "Connexion SIP réeussie",
  "SIP logout success": "Déconnection SIP réeussie",
  "SIP connection": "Connexion SIP",
  "SIP parameters": "Paramètres SIP",
  "SIP password": "Mot de passe SIP",
  "SIP port": "Port SIP",
  "SIP port {{port}} is not available": "Le port SIP {{port}} n'est pas disponible",
  "SIP server": "Serveur SIP",
  "SIP server login": "Connexion au serveur SIP",
  "SIP settings": "Configuration SIP",
  "SIP user name": "Nom d'utilisateur SIP",
  "SIP/Other": "SIP/Autre",
  "SMPTE 100% color bars": "Barres de couleurs SMPTE 100%",
  "SMPTE 75% color bars": "Barres de couleur SMPTE 75%",
  "STUN Server": "Serveur STUN",
  "STUN Server is required when using TURN": "Le serveur STUN est nécessaire lors de l'utilisation de TURN",
  "STUN server": "Serveur STUN",
  "STUN/TURN parameters": "Paramètres STUN/TURN",
  "Same login for STUN/TURN server?": "Utiliser les mêmes identifiants pour les serveurs STUN/TURN?",
  "Same login for TURN Server": "Même identifiant pour le serveur TURN",
  "Sample rate": "Fréquence d'échantillonnage",
  "Sampling": "Échantillonage",
  "Save": "Enregistrer",
  "Save As": "Enregistrer sous",
  "Save Capture Device by": "Sauvegarder le dispositif de capture par",
  "Save Capture device by": "Enregistrer le périphérique de capture par",
  "Save Capure Device by": "Enregistrer le périphérique de capture par",
  "Save Mode": "Mode de sauvegarde",
  "Save current session as": "Enregistrer sous",
  "Save current session as a file": "Sauvegarder la session courante dans un fichier",
  "Save file as": "Enregistrer le fichier sous",
  "Save last modifications for the current session": "Sauvegarder les dernières modifications de la session courante",
  "Save mode": "Mode de sauvegarde",
  "Saw": "Dents de scie",
  "Scene Panel": "Panneau de scène",
  "Scenes": "Scènes",
  "Scenic User Guide": "Manuel utilisateur Scenic",
  "Scenic Wiki": "Scenic Wiki",
  "Scenic developer documentation": "Documentation pour développeurs Scenic",
  "Scenic initialization aborted.": "Démarrage de Scenic annulé.",
  "Scenic is a stage telepresence software initiated and maintained by the <1>{{$sat}}</1> in Montreal, Canada.": "Scenic est un logiciel de téléprésence scénique initié et maintenu par la <1>{{$sat}}</1> à Montréal, Canada.",
  "Scenic is an open source project: community contributions are more than welcome!": "Scenic est un logiciel ouvert: les contributions provenant de la communauté sont plus que bienvenues!",
  "Scenic is now ready to go!": "Scenic est prêt à être utilisé!",
  "Scenic is proudly free and open source under the <1>{{$license}}</1>.": "Scenic est fièrement libre et ouvert sous les termes de la <1>{{$license}}</1>.",
  "Scenic platform (available soon)": "Plateforme Scenic (disponible prochainement)",
  "Scenic server": "Serveur Scenic",
  "Scenic server has closed!": "Le serveur Scenic a quitté!",
  "Scenic server is not responding.": "Le serveur Scenic ne répond pas.",
  "Scenic | Société des arts technologiques": "Scenic | Société des arts technologiques",
  "Scenic's internal documentation": "documentation Scenic interne",
  "Scenic's source code": "code source de Scenic",
  "Select": "Sélectionner",
  "Select Waveform shape": "Choisir la forme d'onde",
  "Select a NDI® stream as a source :": "Selectionner un flux NDI<sub>®</sub> à ajouter comme Source :",
  "Select a file to load as a new session": "Sélectionnez un fichier à charger en tant que nouvelle session",
  "Select a file where the current session should be saved": "Sélectionnez un fichier dans lequel la session actuelle sera sauvagardée",
  "Select a source to add from this list": "Choisir une source à ajouter à partir de cette liste",
  "Select all files to delete": "Sélectionnez les fichiers à supprimer",
  "Select an NDI® stream...": "Selectionnez un flux NDI<sub>®</sub>...",
  "Select an NDI® stream:": "Sélectionnez un flux NDI®:",
  "Select audio codec for encoding": "Sélectionner un codec audio pour l'encodage",
  "Select channel to output": "Sélectionner un canal de sortie",
  "Select output channel": "Sélectionner le canal de sortie",
  "Select resolution": "Sélectionner la résolution",
  "Select resolutions": "Sélectionner la résolution",
  "Select the current session's file?": "Sélectionner le fichier de la session actuelle?",
  "Select the network interface to monitor": "Sélectionner l'interface réseau à surveiller",
  "Select the pixel video format": "Sélectionner le format de pixel vidéo",
  "Select the vertical synchronisation mode": "Sélectionner le mode de synchronisation verticale",
  "Select the vertical synchronization mode (Hard/Soft/None)": "Sélectionner le mode de synchronisation verticale (Dur/Doux/Aucun)",
  "Select the vertical synchronization mode (Hard/Soft/None).": "Sélectionner le mode de synchronisation verticale (Dur/Doux/Aucun).",
  "Select the vertical synchronization mode.": "Sélectionner le mode de synchronisation verticale.",
  "Select the video framerate": "Sélectionner la cadence vidéo",
  "Select {{name}}": "Sélectionner {{name}}",
  "Selected audio codec for encoding": "Sélectionner un codec audio pour l'encodage",
  "Selected video codec for encoding": "Sélectionner un codec vidéo pour l'encodage",
  "Selection failure": "Échec de la sélection",
  "Selection of the GPU used for encoding": "Sélectionner le GPU utilisé pour l'encodage",
  "Send connected stream to '{{- name}}'": "Démarrer l'envoi des flux vers '{{- name}}'",
  "Sending": "Envoi",
  "Server": "Serveur",
  "Server address": "Adresse du serveur",
  "Server port": "Port du serveur",
  "Session '{{filename}}' has been deleted.": "La session '{{filename}}' a été supprimée.",
  "Session '{{id}}' has been imported from '{{path}}'.": "La session '{{id}}' a été importée à partir de '{{path}}'.",
  "Session '{{id}}' has been loaded. All sources and destinations are now created.": "La session '{{id}}' a été chargée. Toutes les sources et destinations ont été créées.",
  "Session '{{id}}' has been saved.": "La session '{{id}}' a été sauvegardée.",
  "Session has been reset. All sources and destinations are now cleared.": "La session a été réinitialisée. Les sources et destinations ont été nettoyées.",
  "Session partners": "Partenaires de session",
  "Session reset successfully": "Session réinitialisée avec succès",
  "Session actions are disabled while sending or receiving media using SIP": "Les actions reliées aux sessions sont désactivées lors de la réception ou de l'envois contenu à l'aide de SIP",
  "Set Video Height": "Définir la hauteur vidéo",
  "Set Video Width": "Définir la largeur vidéo",
  "Set Window Height": "Définir la hauteur de la fenêtre",
  "Set Window Horizontal Position": "Définir la position horizontale de la fenêtre",
  "Set Window Vertical Position": "Définir la position verticale de la fenêtre",
  "Set Window Width": "Définir la largeur de la fenêtre",
  "Set Window's height": "Définir la hauteur de la fenêtre",
  "Set a new name": "Entrez un nouveau nom",
  "Set number of channels": "Définir le nombre de canaux",
  "Set sound frequency": "Définir la fréquence sonore",
  "Set sound volume": "Définir le volume sonore",
  "Set the SIP server's address": "Entrez l'adresse du serveur SIP",
  "Set the SIP server's port": "Entrez le numéro du port SIP à utiliser",
  "Set the SIP server's source port": "Entrez le numéro du port source SIP à utiliser",
  "Set the SIP server's destination port": "Entrez le numéro du port destination SIP à utiliser",
  "Set the STUN server's address": "Entrez l'adresse du serveur STUN",
  "Set the TURN server's address": "Entrez l'adresse du serveur TURN",
  "Set the video frame rate": "Sélectionner la fréquence d'images vidéo",
  "Set window position X": "Définir la position X de la fenêtre",
  "Set your SIP password": "Entrez votre mot de passe SIP",
  "Set your SIP user name": "Entrez votre nom d'utilisateur SIP",
  "Set your TURN password": "Entrez votre mot de passe TURN",
  "Set your TURN user name": "Entrez votre nom d'utilisateur TURN",
  "Settings": "Paramètres",
  "Shmdata Path": "Chemin d'accès au Shmdata",
  "Shmdata to NewTek NDI®": "Shmdata vers NewTek NDI®",
  "Shmdata to midi": "Shmdata vers MIDI",
  "Shortcuts": "Raccourcis",
  "Show Overlay ON/OFF": "Afficher les superpositions MARCHE/ARRÊT",
  "Show all categories": "Afficher toutes les categories",
  "Show overlay": "Afficher le texte superposé",
  "Show the overlay label on top of the video": "Afficher le texte par dessus la vidéo",
  "Show/Hide Window Decoration": "Montrer/Cacher l'habillage de la fenêtre",
  "Show/Hide encoders": "Afficher/Cacher les encodeurs",
  "Show/Hide thumbnails": "Afficher/Cacher les vignettes",
  "Silence": "Silence",
  "Sine": "Sinus",
  "Sine table": "Table de sinus",
  "Sink": "Siphon",
  "Skipped resource creation": "Création de ressource ignorée",
  "Skipping SIP login": "Connexion SIP ignorée",
  "Skipping SIP logout": "Déconnexion SIP ignorée",
  "Société des Arts Technologiques (SAT)": "Société des Arts Technologiques (SAT)",
  "Soft": "Doux",
  "Software version": "Versions logicielles",
  "Solid color": "Couleur unie",
  "Sound slowdown percentage": "Pourcentage de ralentissement du son",
  "Source List": "Liste des sources",
  "Source and destination are incompatible": "La source et la destination sont incompatibles",
  "Source port": "Port source",
  "Sources": "Sources",
  "Specify an encoding bit-rate (in bps).": "Spécifier un débit d'encodage (en bps)",
  "Speed": "Vitesse",
  "Spokes": "Rayons",
  "Square": "Carrée",
  "Standard Framerates": "Cadences standardisées",
  "Standard and Custom Framerates": "Cadences standardisées et sur mesure",
  "Standard and Custom framerates": "Cadences standardisées et sur mesure",
  "Standard and custom framerates": "Cadences standardisées et sur mesure",
  "Standard framerates": "Cadence standard",
  "Start": "Démarrer",
  "Start by adding a source, a destination, and connecting them together": "Commencez en ajoutant une source, une destination puis connectez-les ensemble",
  "Start by reading the online <1>{{$guide}}</1>": "Commencez par lire le <1>{{$guide}}</1> en ligne",
  "Start connecting from this channel number": "Commencez à vous connecter à partir de ce numéro de canal",
  "Start connecting to other client from this channel index": "Commencez à vous connecter à partir de ce canal",
  "Start connecting to other client from this index": "Se connecter a partir de ce numero de canal",
  "Start or stop this source": "Démarrer ou arrêter cette source",
  "Start/stop the processing": "Marche/Arrêt du processus",
  "Start/stop the scene": "Marche/Arrêt de la scène",
  "Started": "Activé",
  "Still having problems? Ask for help on our <1>{{$forum}}</1>": "Votre problème persiste? Demandez de l'aide sur notre <1>{{$forum}}</1>",
  "Stop": "Arrêter",
  "Stop sending connected streams to '{{- name}}'": "Arrêter l'envoi des flux vers '{{- name}}'",
  "Stream application URL": "URL du serveur RTMP",
  "Stream application-specific stream key needed to link to application account.": "Clé liée au compte du serveur de diffusion.",
  "Stream key": "Clé de diffusion",
  "Stream preview for {{shmdata}}": "Prévisualisation du flux pour {{shmdata}}",
  "Stream properties": "Informations du flux",
  "Stream properties for {{shmdata}}": "Informations du flux pour {{shmdata}}",
  "Streaming": "Streaming",
  "Success": "Succès",
  "Successfully authenticated to SIP server": "Authentification au serveur SIP réussie",
  "Successfully logged out of SIP server": "Déconnection au serveur SIP réussie",
  "Support email": "Support via email",
  "TURN Password": "Mot de passe TURN",
  "TURN Server": "Serveur TURN",
  "TURN Username": "Nom d'utilisateur TURN",
  "TURN password": "Mot de passe TURN",
  "TURN server": "Serveur TURN",
  "TURN user name": "Nom d'utilisateur TURN",
  "TV standard": "Standard TV",
  "Technical Support": "Support technique",
  "Test Pattern": "Motif test",
  "Test Signal": "Signal test",
  "Test signal": "Signal test",
  "Testers": "Testeurs",
  "Text Alignment": "Alignement du texte",
  "Text Color": "Couleur du texte",
  "Text Font": "Police du texte",
  "Text Font Size": "Taille du texte",
  "Text alignment": "Alignement du texte",
  "Text font": "Police de texte",
  "The SAT maintains an ecosystem of free and open-source software for collective immersion and telepresence.": "La SAT maintient un écosystème d'outils gratuits et ouverts dédiés à l'immersion collective et à la téléprésence.",
  "The SIP password is required": "Le mot de passe SIP est nécessaire",
  "The SIP port is required": "Le numéro de port SIP est nécessaire",
  "The SIP server address is required": "L'adresse du serveur SIP est nécessaire",
  "The SIP user name is required": "Le nom d'utilisateur SIP est nécessaire",
  "The STUN server address is required": "L'adresse du serveur STUN est nécessaire",
  "The TURN password is required": "Le mot de passe TURN est nécessaire",
  "The TURN server address is required": "L'adresse du serveur TURN est nécessaire",
  "The TURN user name is required": "Le nom d'utilisateur TURN est nécessaire",
  "The connection between this source and destination is assigned, but is not yet active.": "La source est assignée à la destination, mais la connexion n'est encore active.",
  "The connection between this source and destination is locked.": "La connexion entre la source et la destination est verrouillée.",
  "The connection between this source and destination is not possible.": "La connexion entre la source et la destination n'est pas possible.",
  "The current session will be lost if you delete this file.": "La session actuelle sera perdue si vous supprimez ce fichier.",
  "The duration of an audio frame in ms": "Durée d'une trame sonore, en ms",
  "The duration of an audio frame, in ms": "Durée d'une trame sonore, en ms",
  "The file '{{sessionId}}' is not recognized by Scenic and can't be deleted.": "Le fichier '{{sessionId}}' n'est pas reconnu par Scenic et ne peut pas être supprimé.",
  "The jack client name": "Nom du client Jack",
  "The loaded file is not recognized by Scenic. Try to load another file.": "Le fichier chargé n'est pas reconnu par Scenic. Essayez de charger un autre fichier.",
  "The resource '{{id}}' could not be created because the class '{{class}}' doesn't exist.": "La ressource '{{id}}' n'a pas pu être créée car la classe '{{class}}' n'existe pas.",
  "The source is locked by one or more connections": "La source est vérouillée par une ou plusieurs connexions",
  "This board is empty!": "Le tableau est vide!",
  "This file name already exists": "Un fichier avec ce nom existe déjà",
  "This property is disabled by another property": "Cette propriété est rendue inactive par une autre propriété",
  "This property is disabled when the {{quidTag}} is started": "Cette propriété est désactivée lorsque la {{quidTag}} est démarrée",
  "This source and destination are connected.": "La source et la destination sont connectées ensemble.",
  "This source and destination can be connected together.": "La source et la destination peuvent être connectées ensemble.",
  "This source produces a stream of type '{{- type}}'": "Cette source produit un flux de type '{{- type}}'",
  "Toggle Window Always On Top": "Basculer en mode 'Fenêtre toujours au-dessus'",
  "Toggle fullscreen": "Basculer en mode 'Plein écran'",
  "Toggle fullscreen on the window in its current monitor": "Basculer en plein écran sur la fenêtre de son moniteur actuel.",
  "Toggle use of custom Font ON/OFF": "Bascule pour utiliser les polices de texte personnalisées Marche/Arrêt",
  "Toggle use of custom Fonts": "Utiliser des polices de texte personnalisées",
  "Toggle use of custom font": "Activer l'utilisation de polices de texte personnalisées",
  "Top center": "En haut au centre",
  "Top left corner": "Coin supérieur gauche",
  "Top right corner": "Coin supérieur droit",
  "Tree": "Arbre",
  "Triangle": "Triangle",
  "Type": "Type",
  "Type of test pattern to generate": "Type de motif de test à générer",
  "Unable to fetch the current SIP URI": "Impossible de récupérer l'URI SIP actuel",
  "Unauthorized Contacts": "Contacts non autorisés",
  "Unknown error": "Erreur inconnue",
  "Unsaved changes will be lost if you continue.": "Les modifications non sauvegardées seront perdues.",
  "Unsupported connection": "Connexion non supportée",
  "Update": "Mettre à jour",
  "Update {{quidType}} name": "Update {{quidType}} name",
  "Use a color or image background.": "Utiliser une couleur ou une image de fond.",
  "Use a color or image background.  Default: color.": "Utiliser une couleur ou une image de fond. Par défaut: couleur.",
  "Use a color or image background. Default: color": "Utiliser une couleur ou une image de fond. Par défaut: couleur",
  "Use a color or image background. Default: color.": "Utiliser une couleur ou une image de fond. Par défaut: couleur.",
  "Use default preset configuration": "Utiliser la configuration par défaut",
  "Use default preset configuration.": "Utiliser la configuration par défaut.",
  "Use the SIP credentials for the STUN/TURN servers": "Réutiliser les identifiants SIP pour les serveurs STUN/TURN",
  "User has been deleted": "L'utilisateur a été supprimé",
  "User name": "Nom d'utilisateur",
  "Username": "Nom d'utilisateur",
  "VIDEO": "VIDÉO",
  "VRPN": "VRPN",
  "Valentin Laurent, Front-End developer": "Valentin Laurent, Développeur Front-End",
  "Value of the desired average bitrate": "Valeur désirée du débit binaire (Mbps)",
  "Value of the desired average bitrate.": "Valeur désirée du débit binaire (Mbps)",
  "Version": "Version",
  "Vertical flip": "Basculement vertical",
  "Vertical synchronisation type": "Type de synchronisation verticale",
  "Vertical synchronization type": "Type de synchronization verticale",
  "Video": "Vidéo",
  "Video Codecs": "Codecs vidéos",
  "Video Framerate": "Cadence vidéo",
  "Video Monitor": "Moniteur vidéo",
  "Video Pattern": "Motif vidéo",
  "Video Pixel Format": "Format de pixel vidéo",
  "Video compressor to H.264 standard": "Compresseur vidéo vers la norme H.264",
  "Video data information": "Information des données vidéo",
  "Video decoder": "Décodeur vidéo",
  "Video from HDMI input": "Vidéo de l'entrée HDMI",
  "Video from SDI 1 input": "Vidéo de l'entrée SDI 1",
  "Video from SDI 2 input": "Vidéo de l'entrée SDI 2",
  "Video from SDI 3 input": "Vidéo de l'entrée SDI 3",
  "Video from USB webcam": "Vidéo de la webcam USB",
  "Video information": "Information de la vidéo",
  "Video input": "Entrée vidéo",
  "Video input from V4L2 device": "Vidéo d'un périphérique V4L2",
  "Video monitor": "Moniteur vidéo",
  "Video output": "Sortie vidéo",
  "Video preview for selected stream": "Aperçu vidéo pour le flux sélectionné",
  "Video send to resizable window": "Envoi vidéo vers une fenêtre redimensionnable",
  "Video test pattern generator": "Générateur de motifs de test vidéo",
  "Video window with fullscreen": "Fenêtre vidéo avec plein écran",
  "Violet noise": "Bruit violet",
  "Visit <1>telepresence-scenic.ca</1>, the ultimate telepresence resource on the Web": "Visitez <1>telepresence-scenic.ca</1>, la ressource ultime pour la téléprésence sur le Web",
  "Visit <1>{{$wiki}}</1>, our online knowledge base": "Visitez <1>{{$wiki}}</1>, notre base de connaissances en ligne",
  "Waiting for data stream": "En attente d'un flux de données",
  "Want to become a contributor?": "Envie de contribuer au projet?",
  "Wave": "Onde",
  "Waveform": "Forme d'onde",
  "What is Scenic?": "Qu'est-ce que Scenic?",
  "What is telepresence?": "Qu'est-ce que la télépresence?",
  "What type of audio to optimize for": "Quel type d'audio à optimiser",
  "Which client to connect to": "Client JACK auquel se connecter",
  "White Gaussian noise": "Bruit blanc gaussien",
  "White uniform noise": "Bruit blanc uniforme",
  "Width": "Largeur",
  "Window Decoration": "Habillage de la fenêtre",
  "Window Fullscreen": "Fenêtre en plein écran",
  "Window Height": "Hauteur de la fenêtre",
  "Window Position X": "Position X de de la fenêtre",
  "Window Position Y": "Position Y de de la fenêtre",
  "Window Title": "Titre de la fenêtre",
  "Window Width": "Largeur de la fenêtre",
  "XR18 Input": "Entrée XR18",
  "XR18 Output": "Sortie XR18",
  "XR18 destination with configurable delay": "Sortie de la console XR18 avec délai configurable",
  "XR18 input": "Entrée XR18",
  "XR18 output": "Sortie XR18",
  "XR18Input": "Entrée XR18",
  "XR18Output": "Sortie XR18",
  "Yes": "Oui",
  "You are not connected to SIP": "Vous n'êtes pas connecté au SIP",
  "You have reached the maximum number of connections. The limit is {{limit}}": "Vous avez atteint le nombre maximum de connexions. La limite est de {{limit}}",
  "You have reached the maximum number of selection. The limit is {{limit}}": "Vous avez atteint le nombre maximum de sélections. La limite est de {{limit}}",
  "You must be logged in to a SIP server before sending sources to others": "Vous devez vous connecter à un serveur SIP pour envoyer des sources à un contact",
  "You will lose changes to the current session if you continue.": "Vous perdrez les modifications apportées à la session en cours si vous continuez.",
  "Zone plate": "Plaque à zone",
  "active": "actif",
  "alignment": "Alignement",
  "all categories": "Toutes les catégories",
  "audio": "audio",
  "audio-type": "Type de l'audio",
  "audio/video": "Audio/Vidéo",
  "audioTestInput": "Signal test audio",
  "audiotestsrcNoVolume": "Signal test audio",
  "bandwidth": "Bande passante",
  "bitrate": "Débit",
  "bitrate-type": "Type de débit",
  "brightness": "Luminosité",
  "calling": "en appel",
  "channel-mask": "Masque canal",
  "channels": "Canaux",
  "chroma-site": "Site Chroma",
  "colorimetry": "Colorimétrie",
  "complexity": "Complexité",
  "compressed video": "Vidéo compressé",
  "connecting": "connecté",
  "contrast": "Contraste",
  "control": "contrôle",
  "decoder": "Décodeur A/V",
  "defaultGroup": "Groupe par défaut",
  "dimensions": "dimensions",
  "disconnected": "déconnecté",
  "encoder GPU": "Encodeur GPU",
  "first-delay": "Premier délai (sec.)",
  "format": "Format",
  "frame-size": "Durée image audio",
  "framerate": "Cadence",
  "gamma": "Gamma",
  "genericDecoder": "Décodeur A/V",
  "get audio from Jack": "Obtenir l'audio de Jack",
  "get audio from jack": "Obtenir l'audio de Jack",
  "h264Encoder": "Encodeur H.264",
  "hdmiInput": "HDMI",
  "height": "Hauteur",
  "help": "aide",
  "https://telepresence-scenic.ca/en": "https://telepresence-scenic.ca/",
  "https://telepresence-scenic.ca/en/support": "https://telepresence-scenic.ca/support",
  "https://telepresence-scenic.ca/en/technology": "https://telepresence-scenic.ca/technologie",
  "hue": "Teinte",
  "id": "Id",
  "image": "Image",
  "inactive": "inactif",
  "inband-fec": "Correction FEC",
  "interlace-mode": "Mode entrelacé",
  "jackInput": "Entrée JACK",
  "jackOutput": "Sortie Jack",
  "jacksinkdelay": "Sortie Jack",
  "jacksrc": "Entrée Jack",
  "layout": "Disposition",
  "max-payload-size": "Charge utile maximale",
  "media-type": "Type média",
  "midiInput": "Entrée MIDI",
  "midiOutput": "Sortie MIDI",
  "midisink": "Sortie MIDI",
  "midisrc": "Entrée MIDI",
  "multiview-flags": "Indicateurs multi-vues",
  "multiview-mode": "Mode multi-vues",
  "ndiInput": "Entrée NDI®",
  "ndiOutput": "Sortie NDI®",
  "network": "réseau",
  "none": "Aucun",
  "number of channels": "Nombre de canaux",
  "nvenc": "Encodeur H264",
  "offline": "hors ligne",
  "online": "En ligne",
  "oscInput": "Entrée OSC",
  "oscOutput": "Sortie OSC",
  "other": "Autre",
  "others": "autres",
  "packet-loss-percentage": "Pourcentage de perte de paquets",
  "password": "mot de passe",
  "pattern": "Motif",
  "pixel-aspect-ratio": "Rapport d'aspect de pixel",
  "port": "port",
  "profile": "Profil",
  "progressive": "Progressif",
  "pulse input (beta)": "Entrée pulse audio (beta)",
  "quiddity-id": "ID Quiddity",
  "rate": "Échantillonnage",
  "rtmp": "RTMP",
  "rtmpOutput": "Diffusion RTMP",
  "sampling rate": "Fréquence d'échantillonnage",
  "saturation": "Saturation",
  "save": "Sauvegarder",
  "save as": "Enregistrer sous",
  "scene": "Scène",
  "scene ": "Scène ",
  "scenes": "scènes",
  "sdiInput1": "SDI 1",
  "sdiInput2": "SDI 2",
  "sdiInput3": "SDI 3",
  "server": "serveur",
  "settings": "paramètres",
  "stream-format": "format du flux",
  "stunServer": "serveur STUN",
  "suggest a feature": "suggérez une fonctionnalité",
  "switcher-name": "Nom Switcher",
  "this property is disabled when a stream is connected": "Cette propriété est désactivée lorsqu'un flux est connecté",
  "turnPassword": "mot de passe TURN",
  "turnServer": "serveur TURN",
  "turnUser": "utilisateur TURN",
  "unknown": "inconnu",
  "user": "utilisateur",
  "username": "nom d'utilisateur",
  "utils": "utilitaires",
  "video": "vidéo",
  "video-encoded": "Vidéo encodé",
  "video/x-raw": "Vidéo/X-Raw",
  "videoInput": "Entrée vidéo",
  "videoOutput": "Moniteur vidéo",
  "videoTestInput": "Signal test vidéo",
  "videomonitor": "Moniteur vidéo",
  "videotestsrc": "Signal test vidéo",
  "wave": "Forme d'onde",
  "webcam": "Webcam",
  "webcamInput": "Webcam",
  "width": "Largeur",
  "xr18Input": "Entrée XR18",
  "xr18Output": "Sortie XR18",
  "{{ parameter }} is missing": "{{ parameter }} manquant",
  "{{action}} the current Scene": "{{action}} cette scène",
  "{{kindId}} '{{id}}' has been removed.": "La {{kindId}} '{{id}}' a été supprimée.",
  "{{fileName}} | Scenic | Société des arts technologiques": "{{fileName}} | Scenic | Société des arts technologiques",
  "{{kindId}} '{{nickname}}' has been created.": "La {{kindId}} '{{nickname}}' a été créée.",
  "{{type}} {{name}} added": "{{type}} {{name}} ajoutée",
  "{{type}} {{name}} removed": "{{type}} {{name}} effacée",
  "{{uri}} already added": "{{uri}} déjà ajouté"
}
